## org.apache.catalina.loader
Class WebappClassLoader.ResourceEntry

    java.lang.Object
      |
      +--org.apache.catalina.loader.WebappClassLoader.ResourceEntry

Enclosing class:
  WebappClassLoader

protected static class WebappClassLoader.ResourceEntry
extends java.lang.Object

Resource entry.

Constructor Summary
`protected` `WebappClassLoader.ResourceEntry()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebappClassLoader.ResourceEntry

    protected WebappClassLoader.ResourceEntry()

Copyright © 2000-2001 Apache Software Foundation. All Rights Reserved.